<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>2.7.3.1 The modulus function</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4>The modulus function</h4>
<p>The modulus of a number is the size of that number with no regard paid to its sign. For example, the modulus of \(−7\) is \(7\). The modulus of \(+7\) is also \(7\). We can write this concisely using the modulus sign \(| |\). So we can write \(|−7|= 7\) and \(|+ 7|= 7\). The modulus function is defined as follows:</p>
<div class="HELM_keypoint">
<h4 style="text-align: left;">Key Point</h4>
<h5 style="text-align: center;">Modulus function</h5>
<p>The modulus function is defined as:</p>
<p style="text-align: center;">\(f(x)=|x|=x\),&nbsp; &nbsp; for \(x\geq 0\),</p><p style="text-align: center;">\(f(x)=|x|=-x\),&nbsp;&nbsp; for \(x&lt;0\).</p>
</div>
<p>The graph of such a function is shown in the following picture.</p>
<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/2.7.3.1%20The%20modulus%20function.svg" alt="" role="presentation" class="img-responsive atto_image_button_text-bottom" width="211" height="136">
</figure>]]></text>
<file name="2.7.3.1 The modulus function.svg" path="/" encoding="base64">[encoded data, 4664 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
